.aboutbox {
	width: 100%;
	padding: 20px 0 0 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	background: #FFFFFF;
}
.abouttitle {
	display:flex;
	align-items: center;
	width: 70%;
	margin-top: 10px;
	padding-bottom: 12px;
	color: #DDDDDD;
	font-size: 16px;
}
.abouttitle span {
	color: #333333;
	padding-bottom: 10px;
	cursor: pointer;
}
.abouttitleactive span {
	color: #3E74DC !important;
	padding-bottom: 10px;
	border-bottom: 1px solid #3E74DC;
}
.aboutboxborder {
	width: 100%;
	height: 1px;
	background: #F6F6F6;
}
.abouttopbox {
	display: flex;
	width: 100%;
	padding: 40px 0;
	align-items: center;
	justify-content: center;
	background: #FFFFFF;
}
.abouttopboxlimit {
	width: 70%;
	display: flex;
	justify-content: space-between;
}
.abouttopboxlimit img {
	width: 10%;
	height: auto;
	object-fit: contain;
}
.abouttopboxlimitcont {
	width: 85%;
	display: flex;
	flex-direction: column;
	color: #333333;
	font-size: 14px;
	line-height: 28px;
}
.developmentbox {
	display: flex;
	width: 100%;
	padding: 40px 0;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background: #F6F6F6;
}
.developmentboxlimit {
	width: 70%;
	display: flex;
	flex-direction: column;
}
.developmentboxtitle {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	color: #333333;
	font-size: 30px;
}
.developmentnumbox {
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	margin-top: 30px;
}
.developmentnumboxlimit {
	display: flex;
	flex-direction: column;
	width: 25%;
	align-items: center;
	justify-content: center;
	border-right: 1px solid #DDDDDD;
	color: #333333;
	font-size: 14px;
}
.developmentnumboxlimitnum {
	font-size: 58px;
	color: #3E74DC;
	margin-bottom: 20px;
	font-weight: 800;
}
.aboutrongyubox {
	margin-top: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 100%;
}
.aboutrongyuboxhenxian {
	width: 100%;
	height: 4px;
	background: #3E74DC;
	border-radius: 2px;
	position: absolute;
	left: 0;
	z-index: 99;
}
.aboutcontroldian {
	width: 22px !important;
	height: 22px !important;
	position: absolute;
	bottom: -32px;
	left: 7px;
}
.aboutcontrol {
	height: auto;width: 100%;background: #FFFFFF;display: flex;flex-direction: column;
	align-items: center;justify-content: center;color: #999999;font-size: 18px;position: relative;border-radius: 10px;padding: 10px 0;
}
.aboutcontrol:before,.aboutcontrol:after{
    position: absolute;
    content: " ";
    bottom: -16px;
    left: 10px;
    display: block;
    width: 0;
    height: 0;
    border: 8px solid #FFFFFF;
    border-color: #FFFFFF transparent transparent transparent ;
    z-index: 99;
}
.aboutcontroldian2 {
	width: 22px !important;
	height: 22px !important;
	position: absolute;
	top: -32px;
	left: 7px;
}
.aboutcontrol2 {
	height: auto;width: 100%;background: #FFFFFF;display: flex;flex-direction: column;
	align-items: center;justify-content: center;color: #999999;font-size: 18px;position: relative;border-radius: 10px;margin-top: 130px;padding: 10px 0;
}
.aboutcontrol2:before,.aboutcontrol2:after{
    position: absolute;
    content: " ";
    top: -16px;
    left: 10px;
    display: block;
    width: 0;
    height: 0;
    border: 8px solid #FFFFFF;
    border-color:  transparent transparent #FFFFFF transparent ;
    z-index: 99;
}
.swipermargin {
	background: #F6F6F6 !important;
}
.aboutcontroltime {
	color: #333333;font-size: 24px;margin-bottom: 12px;width: 100%;display: flex;align-items: center;
}
.aboutcontroltext {
	width: 100%;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.enterprisebox {
	display: flex;
	width: 100%;
	padding: 40px 0 30px 0;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background: #FFFFFF;
}
.enterpriseboxlimit {
	width: 70%;
	display: flex;
	flex-direction: column;
}
.enterprisetopbj {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	color: #333333;
	font-size: 16px;
	width: 25%;
	margin-top: 28px;
}
.enterprisetopbj img{
	width: 100%;
	height: auto;
	object-fit: cover;
}
.enterpriseswiper {
	display: flex;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	color: #333333;
	font-size: 16px;
	width: 100%;
}
.enterpriseswiper {
	width: 100%;
	height: auto;
	object-fit: cover;
}
.mySwiper3 .swiper-pagination-bullet {
	margin-top: 30px;
  	background: #DDDDDD !important;
  	width: 24px !important;
  	height: 4px !important;
  	border-radius: 2px !important;
  	opacity: 0.5;
  }
  
  .mySwiper3 .swiper-pagination-bullet-active {
  	background: #3E74DC !important;
  	width: 24px !important;
  	height: 4px !important;
  	border-radius: 2px !important;
  }
  .teamlogo {
  	margin-top: 30px;
  	width: 100%;
  	object-fit: cover;
  	height: auto;
  }
  .contactbox {
	  display: flex;
	  justify-content: center;
	  align-items: center;
	  border: 5px solid #F6F6F6;
	  border-radius: 10px;
	  width: 100%;
	  padding: 43px 0;
	  margin-top: 23px;
  }
  .contactboxlimit {
	  display: flex;
	  align-items: center;
	  width: 95%;
  }
  .contactboxlimitleft {
	  width: 50%;
	  display: flex;
	  align-items: center;
	  justify-content: center;
	  border-right: 2px solid #DDDDDD;
	  justify-content: space-between;
	  height: 140px;
  }
  .contactboxlimitleftname {
	  color: #333333;
	  font-size: 18px;
  }
  .contactboxlimitleftname2 {
	  color: #999999;
	  font-size: 12px;
	  margin-top: 12px;
  }
  .contactboxlimitleftsx {
	  width: 1px;
	  background: #DDDDDD;
	  height: 54px;
  }
  .contactboxlimitlogo {
	  width: 30%;
	  height: auto;
	  object-fit: cover;
  }
  .contactboxlimitright {
  	  width: 50%;
  	  display: flex;
  	  align-items: center;
  	  justify-content: center;
  }
  .contacttext {
	  color: #333333;
	  font-size: 14px;
	  width: 30%;
  }
  .contacttext2 {
	  color: #333333;
	  font-size: 14px;
	  width: 70%;
  }
  .codelogo {
	  width: 70%;
	  height: auto;
	  object-fit: cover;
  }
  .aboutaddressbox {
	  width: 100%;
	  background: #F6F6F6;
	  position: relative;
	  display: flex;
	  justify-content: center;
	  align-items: center;
	height: 345px;
  }
  .aboutaddressboxlimit {
	  width: 70%;
	  display: flex;
	  justify-content: center;
	  flex-direction: column;
  }
  .aboutaddressboxlimittitle {
	  color: #333333;
	  font-size: 24px;
	  margin-bottom: 16px;
  }
  .aboutaddressboxlimittextname {
	  margin-top: 24px;
	  color: #999999;
	  font-size: 14px;
  }
  .aboutaddressboxlimittextcont {
	margin-top: 9px;
	  color: #333333;
	  font-size: 14px;
  }
  .addressmap {
	  width: 60%;
	  height: 100%;
	  object-fit: cover;
	  position: absolute;
	  right: 0;
  }
